## mathematica-fonts 11

=== debian/changelog ===
mathematica-fonts (11) unstable; urgency=low

  * Removed defoma hints files and dependency on defoma.

 -- Atsuhito KOHDA <kohda@debian.org>  Mon, 28 Dec 2009 19:39:18 +0900

mathematica-fonts (10) unstable; urgency=low

  * Improved checksum-test, now used sha512sum instead of md5sum.
    (Closes: #545237)
  * Refined postinst, prerm and Description to erase lintian's warnings.
  * Changed Section from contrib/x11 to contrib/fonts.
  * Updated debconf translations:
   - French translation. Thanks Martin Bahier and Christian Perrier.
     (Closes: #542181)
   - Galician translation. Thanks Marce Villarino.
     (Closes: #537426)
   - Vietnamese translation. Thanks Clytie Siddall.
     (Closes: #548022)

 -- Atsuhito KOHDA <kohda@debian.org>  Mon, 24 Sep 2009 09:57:07 +0900

mathematica-fonts (9) unstable; urgency=low

  * Initial release as a mathematica-fonts but this package is a
    successor (or version up) of ttf-mathematica4.1 package.
  * Fixed templates.  (Closes: #475051)
  * Updated debconf translations:
   - Russian translation. Thanks Yuri Kozlov.  (Closes: #533878, #535612)
   - Swedish translation. Thanks Martin Bagge.  (Closes: #533889)
   - Finnish translation. Thanks Esko Arajärvi.  (Closes: #534110)
   - Czech translation. Thanks Martin Šín.  (Closes: #534275, #534532)
   - Slovak translation. Thanks helix84 <helix84 _at_ centrum.sk>  
     (Closes: #534449)
   - Japanese translation. Thanks Hideki Yamane.  (Closes: #534461)
   - Italian translation. Thanks Luca Monducci.  (Closes: #534914)
   - German translation. Thanks Helge Kreutzmann.  (Closes: #535117)
   - Spanish translation. Thanks Francisco Javier Cuadrado.  (Closes: #535251)
   - Basque translation. Thanks Piarres Beobide.  (Closes: #535259)
   - Portuguese translation. Thanks Américo Monteiro.  (Closes: #535640)

 -- Atsuhito KOHDA <kohda@debian.org>  Thu, 11 Jun 2009 15:09:55 +0900
