## mathematica-fonts 12

=== debian/changelog ===
mathematica-fonts (12) unstable; urgency=low

  * Added note on how to register fonts for remote Mathematica.
  * Removed unnecessary /etc/defoma/hints directory.
  * Set HOME temporary in postinst before to start wget.  (Closes: #543828)

 -- Atsuhito KOHDA <kohda@debian.org>  Fri, 26 Mar 2010 12:26:23 +0900
