=== debian/control ===
Source: mathematica-fonts
Section: contrib/fonts
Priority: extra
Maintainer: Atsuhito KOHDA <kohda@debian.org>
Build-Depends: debhelper (>= 7), po-debconf
Standards-Version: 3.8.0

Package: mathematica-fonts
Architecture: all
Depends: ${misc:Depends}, unzip
Pre-Depends: debconf (>= 0.5) | debconf-2.0
Provides: ttf-mathematica4.1
Conflicts: ttf-mathematica4.1 (<< 9)
Replaces: ttf-mathematica4.1 (<< 9)
Description: Installer of Mathematica fonts
 This package downloads Mathematica fonts through an internet
 and installs them, because the license prohibits distribution of
 the fonts.  NOTE the fonts might be removed from a web site so it
 might happen that you failed to download the fonts.
 .
 This package will install only AFM, TTF and Type1 at present.

Package: ttf-mathematica4.1
Architecture: all
Depends: ${misc:Depends}, mathematica-fonts
Description: transitional dummy package
 This dummy package is provided for a smooth transition from the
 previous ttf-mathematica4.1 package to the mathematica-fonts package.
 .
 It may be safely removed after installation.
