## mathematica-fonts 13

=== debian/changelog ===
mathematica-fonts (13) unstable; urgency=low

  * Updated debconf translations:
    Thanks Christian PERRIER <bubulle AT debian.org> for telling me how to
    do this correctly.
   - Arabic translation. Thanks Ossama M. Khayat <okhayat AT yahoo.com>
     (Closes: #596185)
   - Danish translation. Thanks Joe Dalton <joedalton2 AT yahoo.dk>
     (Closes: #595632)
   - Dutch translation.  Thanks Jeroen Schot <schot AT A-Eskwadraat.nl>
     (Closes: #623580)

 -- Atsuhito KOHDA <kohda@debian.org>  Sat, 23 Apr 2011 07:36:21 +0900
