## mathematica-fonts 13build1

=== debian/changelog ===
mathematica-fonts (13build1) precise; urgency=low

  * No-change rebuild against current pkgbinarymangler to fix broken
    md5sums. (see LP #875466)

 -- Felix Geyer <debfx@ubuntu.com>  Fri, 02 Mar 2012 19:20:05 +0100
