## mathematica-fonts 14

=== debian/changelog ===
mathematica-fonts (14) unstable; urgency=low

  * Fixed packaging: create directories for the fonts with debian/dirs
    not with postinst scripts.  (Closes: #679707)

 -- Atsuhito KOHDA <kohda@debian.org>  Fri, 13 Jul 2012 13:48:11 +0900
