## mathematica-fonts 16

=== debian/changelog ===
mathematica-fonts (16) unstable; urgency=low

  * Updated Debconf translations.  Thanks to Javier.
    Spanish, Javier Fernández-Sanguino Peña.  (Closes: #688923)

 -- Atsuhito KOHDA <kohda@debian.org>  Sun, 30 Sep 2012 08:48:14 +0900

mathematica-fonts (15) unstable; urgency=low

  * This version was completely owing to the contribution of David Prévot
    <taffit AT debian.org>.  Thanks to David.
  * Review templates and package description by the debian-l10n-english team.
    (Closes: #686260)

  [ Debconf translations ]
  * Czech, Martin Šín. (Closes: #687260)
  * Russian, Yuri Kozlov. (Closes: #687318)
  * Portuguese, Américo Monteiro. (Closes: #687499)
  * Polish, Michał Kułach. (Closes: #687552)
  * Italian, Beatrice Torracca. (Closes: #687762)
  * Danish, Joe Hansen. (Closes: #687832)
  * German, Martin Eberhard Schauer. (Closes: #688035)
  * French, David Prévot. (Closes: #688152)
  * Arabic, Ossama M. Khayat.
  * Japanese, victory.
  * Vietnamese, Nguyễn Vũ Hưng.
  * Swedish, Martin Bagge. (Closes: #688418)
  * Spanish, Rafael Ernesto Rivas.

 -- Atsuhito KOHDA <kohda@debian.org>  Fri, 07 Sep 2012 17:59:30 -0400
