## mathematica-fonts 17

=== debian/changelog ===
mathematica-fonts (17) unstable; urgency=medium

  * Updated Debconf Dutch translations.  Thanks to Frans Spiesschaert
    <Frans.Spiesschaert AT yucom.be>.  (Closes: #765087)

 -- Atsuhito KOHDA <kohda@debian.org>  Wed, 22 Oct 2014 15:38:15 +0900
