=== debian/control ===
--- 
+++ 
@@ -12,13 +12,13 @@
 Provides: ttf-mathematica4.1
 Conflicts: ttf-mathematica4.1 (<< 9)
 Replaces: ttf-mathematica4.1 (<< 9)
-Description: Installer of Mathematica fonts
- This package downloads Mathematica fonts through an internet
- and installs them, because the license prohibits distribution of
- the fonts.  NOTE the fonts might be removed from a web site so it
- might happen that you failed to download the fonts.
+Description: installer for Mathematica fonts
+ This package downloads Mathematica fonts from http://support.wolfram.com/
+ and installs them, because the license prohibits their distribution.
+ Please note that it may fail if the web site no longer offers them for
+ download.
  .
- This package will install only AFM, TTF and Type1 at present.
+ This package will currently only install AFM, TTF, and Type1 fonts.
 
 Package: ttf-mathematica4.1
 Architecture: all
