## mathematica-fonts 17+deb8u1

=== debian/changelog ===
mathematica-fonts (17+deb8u1) jessie; urgency=medium

  * Adopt the package.
  * New upstream release (10).
    + Version 7 is no longer downloadable (closes: #789211)
    + Server-side fonts are no longer included (closes: #573479)
    + Neither is a copy of Bitstream Vera (closes: #670216)
  * Drop README.Debian, it talked about type1 X integration.
  * Add missing Depends: wget (closes: #817820).

 -- Adam Borowski <kilobyte@angband.pl>  Mon, 25 Apr 2016 00:06:16 +0200
