=== debian/control ===
--- 
+++ 
@@ -1,13 +1,14 @@
 Source: mathematica-fonts
 Section: contrib/fonts
 Priority: extra
-Maintainer: Atsuhito KOHDA <kohda@debian.org>
+Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
+Uploaders: Adam Borowski <kilobyte@angband.pl>
 Build-Depends: debhelper (>= 7), po-debconf
 Standards-Version: 3.8.0
 
 Package: mathematica-fonts
 Architecture: all
-Depends: ${misc:Depends}, unzip
+Depends: ${misc:Depends}, unzip, wget
 Pre-Depends: debconf (>= 0.5) | debconf-2.0
 Provides: ttf-mathematica4.1
 Conflicts: ttf-mathematica4.1 (<< 9)
@@ -18,7 +19,7 @@
  Please note that it may fail if the web site no longer offers them for
  download.
  .
- This package will currently only install AFM, TTF, and Type1 fonts.
+ Only TTF fonts are available in this version.
 
 Package: ttf-mathematica4.1
 Architecture: all
