=== debian/rules ===
--- 
+++ 
@@ -38,8 +38,6 @@
 	dh_prep
 	dh_installdirs
 	install -m 0644 debian/sha512-ttf \
-	 $(CURDIR)/debian/mathematica-fonts$(MFD)
-	install -m 0644 debian/sha512-t1 \
 	 $(CURDIR)/debian/mathematica-fonts$(MFD)
 	install -m 0644 debian/sha512-tgz \
 	 $(CURDIR)/debian/mathematica-fonts$(MFD)
