## mathematica-fonts 20

=== debian/changelog ===
mathematica-fonts (20) unstable; urgency=medium

  * Add missing Depends: wget (closes: #817820).
  * Move VCS to the pkg-fonts repository.

 -- Adam Borowski <kilobyte@angband.pl>  Fri, 11 Mar 2016 14:53:57 +0100

mathematica-fonts (19) unstable; urgency=medium

  * Add missing Replaces: to fix upgrades (closes: #816965).

 -- Adam Borowski <kilobyte@angband.pl>  Mon, 07 Mar 2016 05:12:43 +0100

mathematica-fonts (18) unstable; urgency=medium

  * New maintainer (closes: #780558).
  * New upstream release (10).
    + Version 7 is no longer downloadable (closes: #789211)
    + Server-side fonts are no longer included (closes: #573479)
    + Neither is a copy of Bitstream Vera (closes: #670216)
  * Drop the ancient transitional package ttf-mathematica4.1.
  * Rename the binary to fonts-mathematica, per the fonts policy.
    The old name becomes a transitional package.
  * Add build-{arch,indep}, dh compat 9.
  * Purge remnants of defoma integration, including ancient upgrade scripts.
  * Turkish translation, thanks to Mert Dirik.  (Closes: #757870)
  * Drop README.Debian, it talked about type1 X integration.
  * Add Vcs-{Git,Browser}.

 -- Adam Borowski <kilobyte@angband.pl>  Thu, 14 Jan 2016 03:39:19 +0100
