=== debian/control ===
Source: mathematica-fonts
Section: contrib/fonts
Priority: extra
Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
Uploaders: Adam Borowski <kilobyte@angband.pl>
Build-Depends: debhelper (>= 9), po-debconf
Standards-Version: 3.9.7
Vcs-Git: https://anonscm.debian.org/git/pkg-fonts/fonts-mathematica.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-fonts/fonts-mathematica.git

Package: fonts-mathematica
Architecture: all
Depends: ${misc:Depends}, unzip, wget
Replaces: mathematica-fonts
Pre-Depends: debconf (>= 0.5) | debconf-2.0
Multi-Arch: foreign
Description: installer for Mathematica fonts
 This package downloads Mathematica fonts from http://support.wolfram.com/
 and installs them, because the license prohibits their distribution.
 Please note that it may fail if the web site no longer offers them for
 download.
 .
 Only TTF fonts are available in this version.

Package: mathematica-fonts
Architecture: all
Depends: ${misc:Depends}, fonts-mathematica
Description: transitional dummy package
 This dummy package is provided for a smooth transition from the
 previous old package name to fonts-mathematica, to match the fonts
 policy.
 .
 It may be safely removed after installation.
