=== debian/rules ===
--- 
+++ 
@@ -17,7 +17,8 @@
 	touch configure-stamp
 
 
-build: build-stamp
+build: build-indep
+build-indep: build-stamp
 
 build-stamp: configure-stamp 
 	dh_testdir
@@ -38,9 +39,9 @@
 	dh_prep
 	dh_installdirs
 	install -m 0644 debian/sha512-ttf \
-	 $(CURDIR)/debian/mathematica-fonts$(MFD)
+	 $(CURDIR)/debian/fonts-mathematica$(MFD)
 	install -m 0644 debian/sha512-tgz \
-	 $(CURDIR)/debian/mathematica-fonts$(MFD)
+	 $(CURDIR)/debian/fonts-mathematica$(MFD)
 
 
 # Build architecture-independent files here.
@@ -76,7 +77,8 @@
 	dh_builddeb
 
 # Build architecture-dependent files here.
-binary-arch: build install
+binary-arch:
+build-arch:
 # We have nothing to do by default.
 
 binary: binary-indep binary-arch
