## mathematica-fonts 21

=== debian/changelog ===
mathematica-fonts (21) unstable; urgency=medium

  * Update the Fonts Team address.
  * Move VCS to Salsa.
  * dh 11, R³.
  * Priority: optional.

 -- Adam Borowski <kilobyte@angband.pl>  Sat, 28 Apr 2018 01:35:26 +0200
