=== debian/control ===
--- 
+++ 
@@ -1,12 +1,13 @@
 Source: mathematica-fonts
 Section: contrib/fonts
-Priority: extra
-Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
+Priority: optional
+Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
 Uploaders: Adam Borowski <kilobyte@angband.pl>
-Build-Depends: debhelper (>= 9), po-debconf
-Standards-Version: 3.9.7
-Vcs-Git: https://anonscm.debian.org/git/pkg-fonts/fonts-mathematica.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-fonts/fonts-mathematica.git
+Build-Depends: debhelper (>= 11~), po-debconf
+Standards-Version: 4.1.4
+Rules-Requires-Root: no
+Vcs-Git: https://salsa.debian.org/fonts-team/fonts-mathematica
+Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-mathematica
 
 Package: fonts-mathematica
 Architecture: all
